#cur_editing {
    text-align:         center;
    border-bottom:      1px solid #808080;
    padding:            5px 3px;
    font-weight:        bold;
    color:              #800;
}

#conf_copy {
    text-align:         center;
    border-bottom:      1px solid #808080;
    padding:            5px 3px;
    font-weight:        bold;
    color:              #800;
}

#system_parts {
    padding:            0px;
    margin-top:         0px;
    margin:             0px;
}

#system_parts img.info_button {
    display:            inline;
    vertical-align:     text-top;
}

#system_parts div {
    border-bottom:      1px solid #808080;
    clear:              both;
    margin:             0px;
    padding:            5px 3px;
}
#system_parts div div {
    clear:              none;
    border:             0px;
    padding:            0px;
}

#chat_reminder {
	margin-top: 5px !important;
	border: 1px solid #C3D936 !important;
	background-color: black;
	color: white;
	text-align: center;
	padding: 5px !important;
}
#chat_reminder a {
	text-decoration: underline;
	color: #C3D936;
}


#system_overview, #options_overview, #raid_overview {
    margin-bottom:      5px !important;
    font-weight:        bold;
}

#system_parts div.system_help {
	border:             1px dotted black;
	margin:             0px 5px 5px 5px;
	padding:            3px;
	background-color:   #eeeeee;
	font-size:          11px;
}

/* Options list */

    .sys_opt_list {
        font-family:        arial, helvetica, sans-serif;
        font-size:          9pt;
        line-height:        2em;
    }

    .sys_opt_list optgroup {
    /* We need these lines for a font bug in Firefox 1.5.  Unfortunately, they
     * don't seem to actually work. */
        font-size:          9pt;
        line-height:        2em;
    /* End ff bug */
        font-style:         normal !important;
        padding-left:       .25em;
        padding-bottom:     .25em;
        border-bottom:      1px solid #ccc;
    }

    .sys_opt_list .sc_notes th {
        vertical-align:     top;
    }

    .sys_opt_list .sc_bold {
	background-color:   #eeeeee;
    }

    .sys_opt_list .sc_sep td {
        padding:            0;
    }
    .sys_opt_list .sc_sep td hr {
        display:            none;
    }
    .sys_opt_list .sc_sep td div {
        border:             0;
        padding:            0;
        margin:             5px -3px !important;
        height:             1px;
        color:              #808080;
        background-color:   #808080;
    }

    .sys_opt_list td.sc_info {
        padding-right:      .5em;
    }

    .sys_opt_list th {
        text-align:         right;
        padding-right:      .5em;
        width:              10em;
        font-weight:        bold;
        white-space:        nowrap;
    }

    .sys_opt_list td input, .sys_opt_list td textarea {
        font-size:          11px;
        width:              450px;
    }

    .sys_opt_list td select.sc_item_name {
        font-size:          9pt;
        width:              556px;
    }
    .sys_opt_list td select.sc_item_full {
        width:              610px;
    }
    .sys_opt_list td select.sc_item_qty {
        font-size:          9pt;
        width:              50px;
    }
    .sys_opt_list td select.sc_item_name {
        font-size:          9pt;
        width:              556px;
    }

    .sys_opt_list td option.sc_disabled {
        color:              #224;
        font-style:         italic;
        font-weight:        bold;
    }

    .sys_opt_list td textarea.sc_item_full {
        font-size:          9pt;
        width:              604px;
    }

    .sys_opt_list td textarea.sc_note_full {
        font-family: arial, helvetica, sans-serif;
        font-size:          9pt;
        width:              604px;
    }

/*  */

.subitem_configurator, .subitem_loading {
	background-color: #eeeeee;
	border: 1px solid #ccc !important;
	border-bottom: inherit;
	margin: 2px !important;
	margin-left:  12px;
	padding: 5px !important;
}

div.subitem_details th {
    text-align: right;
}
